Subject: RE: Green Power Partners
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Jan 2002 14:32:32 -0800 (PST)

Jeremy - Richard Ring is going to do a full analysis and write up on this deal and present it to us so we can make a decision about assumption/rejection.  He should have it ready for us the end of this week.

 -----Original Message-----
From: 	Blachman, Jeremy  
Sent:	Monday, January 21, 2002 10:24 AM
To:	Merril, Deborah D.
Cc:	Perry, Todd; Richter, Jeff; O'Neil, Murray P.; Smith, Mike D.
Subject:	FW: Green Power Partners

Does EES have anyone that can assist in this ? From where I sit, I wouldn't know where to begin to search for the information. I believe Murray has addressed the acute issue with respect to the SC role, but we will need to get to the bottom of this to determine whether or not we assume or reject. Lets touch base tomorrow.

Thanks,
Jeremy

 -----Original Message-----
From: 	Perry, Todd  
Sent:	Friday, January 18, 2002 1:27 PM
To:	Blachman, Jeremy; Merril, Deborah; Merril, Deborah D.
Cc:	Smith, Mike D.; Richter, Jeff; O'Neil, Murray P.
Subject:	RE: Green Power Partners

Jeremy,

In order to value the PPA, I need the following:

	1)  Total Energy generated by the Generating Facility (monthly MWhs, historical volumes)
	2)  Enron Wind's deliveries of energy to EES (resold to Lost Arrow)
	3)  Enron Wind's deliveries of energy to LADWP
	4)  Number of Green Tickets issued (monthly, historical)
	5)  Repair and/or maintenance schedule, whether planned or not
	6)  Fees/charges to EES from APX for administration of Green Tickets purchased

Right now it looks like EES is $11/MWh out-of-the-money on this deal.  That is, the forward curve for power from Feb '02 - Dec '02 is approximately $26.50/MWh (flat), Green Tickets trade for about $1.50/MWh, and EES's contract price is $39/MWh minus market energy price (~$12.50/MWh).

Todd

 -----Original Message-----
From: 	Blachman, Jeremy  
Sent:	Thursday, January 17, 2002 8:09 AM
To:	Smith, Mike D.; Richter, Jeff; Perry, Todd
Cc:	Merril, Deborah D.; O'Neil, Murray P.
Subject:	FW: Green Power Partners

I think that the following, which Murray has begun, is what we need to do:

- Perry and/or Richter need to provide a valuation of the PPA
- based on that we can determine whether or not we want to accept it or reject it, that being said, we could also ask Wind Corp to provide us with a price for buying out of the deal so that they are free to sell to someone else and then of course, they can put their claim in as an unsecured creditor for the amounts due to them.

Thoughts ?
 -----Original Message-----
From: 	Smith, Mike D.  
Sent:	Thursday, January 17, 2002 9:31 AM
To:	O'Neil, Murray P.; Blachman, Jeremy; Perry, Todd; Richter, Jeff
Subject:	RE: Green Power Partners

JB, Jeff, Todd--do we have any reason to try to keep these agreements?